arrangers: []
barcode: '4562104046514'
catalog: DFCL-1634~5
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/15942
  names:
    en: ROOKiEZ is PUNK'D
covers: []
discs:
- disc_length: '21:01'
  name: Disc 1 (CD) [DFCL-1634]
  tracks:
  - names:
      English: Complication
      Japanese: コンプリケイション
    track_length: '4:49'
  - names:
      English: Fortune
      Japanese: Fortune
    track_length: '3:37'
  - names:
      English: BUMP ON da STYLE
      Japanese: BUMP ON da STYLE
    track_length: '4:09'
  - names:
      English: Complication instrumental
      Japanese: コンプリケイション instrumental
    track_length: '4:50'
  - names:
      English: Fortune instrumental
      Japanese: Fortune instrumental
    track_length: '3:36'
- disc_length: Unknown
  name: Disc 2 (DVD) [DFCL-1635]
  tracks:
  - names:
      English: '"Complication" MUSIC VIDEO'
      Japanese: 「コンプリケイション」 MUSIC VIDEO
    track_length: Unknown
distributor: &id001
  link: org/136
  names:
    en: Sony Music Distribution (Japan) Inc.
    ja: 株式会社ソニー・ミュージックディストリビューション
    ja-latn: Sony Music Distribution (Japan) Inc.
  role: distributor
link: album/68964
lyricists: []
media_format: CD + DVD
meta:
  added_date: 2017-06-15T08:04
  edited_date: 2021-12-05T07:14
  fetched_date: 2026-01-11T10:05
  ttl: 86400
  visitors: 2095
name: Complication / ROOKiEZ is PUNK'D [Limited Edition]
names:
  en: Complication / ROOKiEZ is PUNK'D [Limited Edition]
  ja: コンプリケイション / ROOKiEZ is PUNK'D [初回生産限定盤]
  ja-latn: Complication / ROOKiEZ is PUNK'D [Limited Edition]
notes: 'All Music: ROOKiEZ is PUNK''D

  All Arrange: ROOKiEZ is PUNK''D

  All Lyrics: SHiNNOSUKE

  ROOKiEZ is PUNK''D is

  SHiNNOSUKE (Vocal, Guitar)

  2RASH (Bass, Chorus)

  TSUYOSHi (Drums, Chorus)

  M-01 - TV Anime "Durarara!!" Second Opening Theme

  Strings: Gen Ittetsu Strings

  All Recorded & Mixed by Mitsuyasu Kaneko

  Strings Recorded @ ONKYO HOUSE (assisted by Shigeharu Nakauchi)

  Guitar, Drums, Bass Recorded @ studio Fine (assisted by Hiroshi Abe)

  Vocal Recorded & Mixed @ GIALLO PORTA (assisted by Seiji Mikami)

  M-02

  All Recorded & Mikami by Mitsuyasu Kaneko @ GIALLO PORTA

  Guitar, Drums, Bass Recorded @ STUDIO SOUND CREW (assisted by Masanori Koshio)

  Vocal Recorded & Mixed @ GIALLO PORTA (assisted by Seiji Mikami)

  M-03

  Keyboard: Fuming

  Turntables: Hiroshi (from Papersky)

  All Recorded & Mixed by Mitsuyasu Kaneko @ GIALLO PORTA

  Guitar, Drums, Bass Recorded @ STUDIO SOUND CREW (assisted by Masanori Koshio)

  Vocal, Key Recorded & Mixed @ GIALLO PORTA (assisted by Seiji Mikami)

  Drum Tech: YOSHIO "masuo" ARIMATSU

  Mastered by Hidekazu Sakai @ Sony Music Studios Tokyo'
organizations:
- &id002
  link: org/530
  names:
    en: DefSTAR RECORDS
    ja: DefSTAR RECORDS
    ja-latn: DefSTAR RECORDS
  role: label
- link: org/1347
  names:
    en: Defstar Records Inc.
    ja: 株式会社デフスターレコーズ
    ja-latn: Defstar Records Inc.
  role: manufacturer
- *id001
performers:
- link: artist/15942
  names:
    en: ROOKiEZ is PUNK'D
picture_full: https://media.vgm.io/albums/46/68964/68964-1497542868.jpg
picture_small: https://medium-media.vgm.io/albums/46/68964/68964-1497542868.jpg
picture_thumb: https://thumb-media.vgm.io/albums/46/68964/68964-1497542868.jpg
platforms:
- Series
products:
- link: product/3174
  names:
    en: Durarara!!
    ja: デュラララ!!
    ja-latn: Durarara!!
publish_format: Commercial, Limited Edition
publisher: *id002
related:
- catalog: ESCL-3365~6
  link: album/76089
  names:
    en: Trust Me / Yuya Matsushita [Limited Edition]
    ja: Trust Me / 松下優也 [期間生産限定盤]
    ja-latn: Trust Me / Yuya Matsushita [Limited Edition]
  type: anime
- catalog: ESCL-3378~9
  link: album/31055
  names:
    en: Uragiri no Yuuyake / THEATRE BROOK [Limited Edi...
    ja: 裏切りの夕焼け / THEATRE BROOK [期間生産限定盤]
    ja-latn: Uragiri no Yuuyake / THEATRE BROOK [Limited Edi...
  type: anime
- catalog: ESCL-3377
  link: album/65914
  names:
    en: Uragiri no Yuuyake / THEATRE BROOK
    ja: 裏切りの夕焼け / THEATRE BROOK
    ja-latn: Uragiri no Yuuyake / THEATRE BROOK
  type: anime
- catalog: ANZB-9522
  link: album/23191
  names:
    en: DURARARA!! cover song collection CD "Linda Lind...
    ja: デュラララ!! カバーソングコレクションCD「リンダ...
    ja-latn: DURARARA!! cover song collection CD "Linda Lind...
  type: bonus
- catalog: ESCL-3375~6
  link: album/116686
  names:
    en: Uragiri no Yuuyake / THEATRE BROOK [Limited Edi...
    ja: 裏切りの夕焼け / THEATRE BROOK [初回生産限定盤]
    ja-latn: Uragiri no Yuuyake / THEATRE BROOK [Limited Edi...
  type: anime
- catalog: ANZB-9524
  link: album/116688
  names:
    en: DURARARA!! Original Drama CD <1> hachimenroppi
    ja: デュラララ!! オリジナルドラマCD〈1〉「八面六臂」
    ja-latn: DURARARA!! Original Drama CD <1> hachimenroppi
  type: bonus
- catalog: ANZB-9526
  link: album/23200
  names:
    en: DURARARA!! cover song collection CD "Tsugarukai...
    ja: デュラララ!! カバーソングコレクションCD「津軽海...
    ja-latn: DURARARA!! cover song collection CD "Tsugarukai...
  type: bonus
- catalog: ANZB-9528
  link: album/20124
  names:
    en: DURARARA!! Original Soundtrack CD "Psychedelic ...
    ja: デュラララ!! オリジナル・サウンドトラックCD「サ...
    ja-latn: DURARARA!! Original Soundtrack CD "Psychedelic ...
  type: bonus
- catalog: DFCL-1637~8
  link: album/31066
  names:
    en: Complication / ROOKiEZ is PUNK'D [Limited Edition]
    ja: コンプリケイション / ROOKiEZ is PUNK'D [期間生...
    ja-latn: Complication / ROOKiEZ is PUNK'D [Limited Edition]
  type: anime
- catalog: DFCL-1636
  link: album/68963
  names:
    en: Complication / ROOKiEZ is PUNK'D
    ja: コンプリケイション / ROOKiEZ is PUNK'D
    ja-latn: Complication / ROOKiEZ is PUNK'D
  type: anime
release_date: '2010-06-02'
release_events: []
release_price:
  currency: JPY
  price: 1400.0
reprints: []
stores:
- link: http://music.apple.com/jp/album/645904000
  name: iTunes JP (digital download)
- link: http://music.apple.com/us/album/645904000
  name: iTunes US (digital download)
vgmdb_link: https://vgmdb.net/album/68964?perpage=99999
vocals:
- link: artist/15569
  names:
    en: SHiNNOSUKE
votes: 0
